Script error when i'm loggin to wlm 8.5


#1

Can you help me please with this script error ? I receive this error only since today…


#2

These ones are normal, since Escargot introduced web tabs they also included the Escargot website who has been optimized for newer browsers, which doesn’t work with older browser (engine)s. That’s why it’s been having script errors


#3

4013614_en_1
No one talked about this


#4

This option changes nothing for me… I mean, it doesnt fix the script error each time i log on wlm


#5

Yeah, it’s only change the IE one, other program does not.